@charset "UTF-8";
@import url("donate-module.css?ver=1.3");
@import url("//hello.myfonts.net/count/3791d0");
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('glyphicons-halflings-regular.eot');
  src: url('glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}
  
@font-face {font-family: 'CervoNeue-BoldNeue';src: url('../webfonts/3791D0_0_0.eot');src: url('../webfonts/3791D0_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/3791D0_0_0.woff2') format('woff2'),url('../webfonts/3791D0_0_0.woff') format('woff'),url('../webfonts/3791D0_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'CervoNeue-MediumNeue';src: url('../webfonts/3791D0_1_0.eot');src: url('../webfonts/3791D0_1_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/3791D0_1_0.woff2') format('woff2'),url('../webfonts/3791D0_1_0.woff') format('woff'),url('../webfonts/3791D0_1_0.ttf') format('truetype');}

.DNNEmptyPane {
 display:none!important
}
.paneOutline {
 border:1px dashed #ccc
}
.thefooter .whitebg h3,.thefooter #dnn_Foot1 h3,.thefooter #dnn_Foot2 h3,.thefooter #dnn_Foot3 h3,.thefooter #dnn_Foot4 h3,.thefooter #dnn_Foot1 h3 a,.thefooter #dnn_Foot2 h3 a,.thefooter #dnn_Foot3 h3 a,.thefooter #dnn_Foot4 h3 a{
    font-family: 'CervoNeue-BoldNeue', sans-serif !important;
    font-weight:400 !important;
    color:#758F95 !important;
    text-transform:uppercase
}
footer h3 {
  margin-bottom:20px;"
}

.TB_Wrapper,.TB_Wrapper *,.dnnActionMenu,.dnnActionMenu *,.dnnActionMenu :after,.dnnActionMenu :before,.dnn_mact,.dnn_mact *,.dnn_mact :after,.dnn_mact :before,[id*=ControlPanel],[id*=ControlPanel] *,[id*=ControlPanel] :after {
 -webkit-box-sizing:content-box;
 -moz-box-sizing:content-box;
 box-sizing:content-box
}
[class*=RadAjaxPanel] *,[class*=Digital] * {
 font-size:12px;
 -webkit-box-sizing:content-box;
 -moz-box-sizing:content-box;
 box-sizing:content-box
}
.sm-simple a .sub-arrow {
    display:none !important;
}
ul#myTab {
 padding:0;
 margin:0
}
.popover {
 z-index:9999999
}

.dnnModuleManager .DnnModule.floating, .dnnModuleSorting .DnnModule.floating {
  position: absolute;
  top:50% !important;
  left:50% !important;


}

.CommandButton,.Head,.Normal,.NormalBold,.NormalDisabled,.NormalRed,.NormalTextBox,.SubHead,.SubSubHead,a:hover,a:link,a:visited,body,h1,h2,h3,h4,h5,h6,input,table,td,th {
}
.sm-simple a{
  font-weight:400 !important;
}
Body #Form {
 height:100%
}
embed,img,object {
 max-width:100%
}

a,a:active,a:visited,a:hover {
  color:#ef6028;
}

/* Fallback Banner */
.background-hero {
  background-image: url("../img/home/banner3.jpg");
  min-height: 100vh;
  height: 100vh;
  background-size: cover;
  position: relative;
  z-index:1 !important;
}
.dnnEditState .background-hero {

}
.background-hero-sub {
  background-image: url("../img/home/banner3.jpg");
  min-height: 45vh;
  height: 45vh;
  background-size: cover;
  position: relative;
}

.background-hero-sub::after {
  display: block;
  position: relative;
  background-image: -webkit-gradient(linear, left bottom, left top, from(transparent), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(to top, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
  min-height: 25vh;
  height: 25vh;
  width: 100%;
  content: '';
}

.background-hero::after {
  display: block;
  position: relative;
  background-image: -webkit-gradient(linear, left bottom, left top, from(transparent), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(to top, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
  min-height: 25vh;
  height: 25vh;
  width: 100%;
  content: '';
}

@media (min-width: 576px) {
  .background-hero {
    min-height: 700px;
  }
}

/* Homepage */
.Page-Home .background-hero {
  background-image: url("../img/home/home-mobile.jpg");
}

@media (min-width: 992px) {
  .Page-Home .background-hero {
    background-image: url("../img/home/banner3.jpg");
  }
}

/*What We Do */
.Page-What_we_do .background-hero {
  background-image: url("../img/what-desktop.jpg");
}

/* How You Can Help */
.Page-How_you_can_help .background-hero {
  background-image: url("../img/help-desktop.jpg");
}

/*News */
.Page-News .background-hero {
  background-image: url("../img/news-desktop.jpg");
}

/*  Main Reset */
/* DNN Modal Window, you need thsi so the modal window
stays in the middle of the screen */
Body #Form {
  height: 100%;
}

.dnnEditState {
  padding-bottom: 200px;
}

/* Overflow*/
body {
  overflow-x: hidden !important;
}

.dnnModuleDialog .dnnModuleList .listContainer ul li span.actions .button.topModule {
  display: none;
}

.dnnModuleDialog .dnnDialogTitle {
  background-color: #ef6028;
}

.dnnModuleDialog .dnnDialogTitle span.title {
  color: #333;
}

/* Paragraphs */
p, .Normal {
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 2rem;
  font-family: 'Roboto', sans-serif;
}

/* Prevents bottom bargin on the donate and follow bars */
.whitebg .Normal, .casalbg .Normal {
  margin-bottom: 0;
}

/* Headings */
h1, h2, h3, h3 a {
  color: #385e66;
  font-size: 19px;
  font-family: 'CervoNeue-MediumNeue', sans-serif;
}

h1.lowercase, h2.lowercase, h3.lowercase {
  text-transform: none;
  font-weight: normal;
}

img {
  max-width: 100%;
}

.main h1 {
  margin-bottom: 30px;
}



/* DNN Xblog Styles */
.blog-list03 .list-btn {
  border: none !important;
  color: #ffffff !important;
  background: #ef6028 !important;
  border-radius: 5px;
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
}

.blog-detail03 .detail-date .month {
  background-color: #ef6028 !important;
  color: #FFF;
}

.xblog_search::before {
  color: #ef6028 !important;
}

/* News Page Styles */
.NewsPage .whitebg {
  border-top: solid 1px #325d64;
}

/* Story Page Styles */
/* Big Orange Stat Percentage */
.stats h2 {
  font-size: 50px;
  color: #ef6028;
}

/* And paragraph that goes with it*/
.stats p {
  font-size: 20px;
}

/* Comment that is wedged into the text*/
span.comment {
  background: #f4f4f4;
  float: left;
  font-size: 1.5em;
  margin-left: 0px;
  width: 100%;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 5px;
  padding: 20px 20px 20px 60px;
  font-style: italic;
  position: relative;
}

/* Comment Icon*/
span.comment:before {
  content: "\f10d";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  /*--adjust as necessary--*/
  color: #ef6028;
  font-size: 45px;
  padding-right: 0.5em;
  position: absolute;
  top: 10px;
  left: 10px;
}

.form_input #Ctl_Name_559 {
  background-image: url("../img/user.png");
  background-repeat: no-repeat;
  background-position: right 10px;
  padding-right: 10px;
}

.form_input #Ctl_Email_559 {
  background-image: url("../img/email.png");
  background-repeat: no-repeat;
  background-position: right 10px;
  padding-right: 10px;
}

/* Mobile break */
.mbr {
  display: block;
  clear: both;
}

/* Top Bar */
.filter-bar.fixed-absolute {
  position: absolute;
  top: 0;
  z-index: 1031;
  width: 100%;
}

/* Banner White Box positioning */
.bannerpane {
  position: absolute;
  top: 55%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  padding: 0 15px;
  color: #fff;
  width: 100%;
  max-width: 100%;
}

@media (max-width: 767px) {
  .bannerpane a,.bannerpane button {
    margin-bottom:10px;
  }

  .mbr {
    display: none;
  }
  .whitebox p {
    margin-bottom: 5px;
    font-size: 20px !important;
  }
  .whitebox h3 {
    font-size: 30px !important;
  }
}

.whitebox {
  background: rgba(255, 255, 255, 0.8);
  padding: 20px;
}

.whitebox h3 {
  color: #73a8b2;
  font-size: 22px;
    font-family: 'CervoNeue-BoldNeue', sans-serif;
    text-transform:uppercase;
}

/* Nav */
.main-nav {

}

.main-nav:after {
  clear: both;
  content: "\00a0";
  display: block;
  height: 0;
  font: 0px/0 serif;
  overflow: hidden;
  position: relative;
}

.menubar {
  position: relative;
}

.nav-brand {
  float: left;
  margin: 0;
}

.nav-brand a {
  display: block;
  padding: 11px 11px 11px 20px;
  color: #555;
  font-family: 'CervoNeue-MediumNeue', sans-serif;
  font-size: 20px;
  font-weight: normal;
  line-height: 17px;
  text-decoration: none;
}

#main-menu {
  clear: both;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

@media (min-width: 1024px) {
  #main-menu {
    clear: none;
  }

}

#main-menu .last a {
  background: #ef6028;
  color: white;
  text-align: center;
  font-size: 20px;
  text-transform: uppercase;
}
#main-menu .haschild .last a {

    background: transparent;
    color: #444;
    text-align: left;
    text-transform: none;

}
/* Mobile menu toggle button */
.main-menu-btn {
  float: right;
  margin: 5px 10px;
  position: relative;
  display: inline-block;
  width: 29px;
  height: 29px;
  text-indent: 29px;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* hamburger icon */
.main-menu-btn-icon,
.main-menu-btn-icon:before,
.main-menu-btn-icon:after {
  position: absolute;
  top: 50%;
  left: 2px;
  height: 2px;
  width: 24px;
  background: #fff;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}

.main-menu-btn-icon:before {
  content: '';
  top: -7px;
  left: 0;
}

.main-menu-btn-icon:after {
  content: '';
  top: 7px;
  left: 0;
}

/* x icon */
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
  height: 0;
  background: transparent;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
  top: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* hide menu state checkbox (keep it visible to screen readers) */
#main-menu-state {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

/* hide the menu in mobile view */
#main-menu-state:not(:checked) ~ #main-menu {
  display: none;
}

#main-menu-state:checked ~ #main-menu {
  display: block;
}

@media (min-width: 1024px) {
  /* hide the button in desktop view */
  .main-menu-btn {
    position: absolute;
    top: -99999px;
  }
  /* always show the menu in desktop view */
  #main-menu-state:not(:checked) ~ #main-menu {
    display: block;
  }

  .sm-simple ul a .sub-arrow {
    left: 8px;
    right: auto;
    display: none !important;
  }
  .sm-simple ul {
    position: absolute;
    width: 12em;
    left: 12px !important;
  }
}

/* Search */
#search {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translate(0px, -100%) scale(0, 0);
  transform: translate(0px, -100%) scale(0, 0);
  opacity: 0;
  z-index: 9999999;
}

#search.open {
  -webkit-transform: translate(0px, 0px) scale(1, 1);
  transform: translate(0px, 0px) scale(1, 1);
  opacity: 1;
}

ul.searchSkinObjectPreview > li:hover {
  background-color: #9b59b6;
  color: #ffffff;
}

#dnn_dnnSearch_ClassicSearch {
  position: absolute;
  top: 50%;
  width: 100%;
  color: white;
  background: rgba(0, 0, 0, 0);
  font-size: 20px;
  font-weight: 300;
  text-align: center;
  border: 0px;
  margin: 0px auto;
  margin-top: -51px;
  padding-left: 30px;
  padding-right: 30px;
  outline: none;
  color: #777777;
  background-color: transparent;
  border: none;
}

.searchInputContainer a.button {
  margin-top: 30px !important;
}

.dnnSearchBoxClearText {
  position: absolute;
  top: 50%;
  width: 100%;
}

#dnn_dnnSearch_ClassicSearch input {
  background-color: transparent;
  border: solid 2px #ffffff;
  padding: 8px;
  color: #ffffff;
}

ul.searchSkinObjectPreview {
  font-size: 14px;
  text-align: left;
}

#dnn_dnnSearch_ClassicSearch a.button {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: 41px;
  margin-left: -10px;
}

#search .close {
  position: fixed;
  top: 15px;
  right: 15px;
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd;
  opacity: 1;
  padding: 10px 17px;
  font-size: 27px;
}

/* Main Orange Button */
a.button {
  background: #ef6028;
  color: #fff;
  padding: 20px;
  font-family: 'CervoNeue-MediumNeue', sans-serif;
  font-size: 20px;
  display: inline-block;
}

a.button:hover {
  text-decoration: none;
  background: #f66d32;
}

/* Donate Button in header */
.button.large {
  font-size: 22px;
  padding: 10px;
  margin-top: 20px;
  display: block;
  width: 95px;
  text-align: center;
}

.button.large:hover {
  text-decoration: none;
}

.searchme {
  position: absolute;
  top: 10px;
  left: 6%;
  color: #ef6028;
  z-index: 999999;
}

.searchme i {
  color: #ef6028;
  font-size: 20px;
}

/* DNNGo XBlog */
.greybg {
  background: #f4f4f4;
}

.XBD_Effect_03_Default .slick-slide {
  float: left;
  height: auto !important;
  min-height: 1px;
}

h3.post_title a {
  color: #5B7A7F !important;
  font-weight: normal;
  text-transform: none;
  font-size: 25px;
}

.slick-slider {
  margin-top: 40px;
}

.a.list-btn {
  background: #ef6028;
  color: #FFF;
  text-decoration: none;
}

/* Social */
ul.social {
  margin-bottom: 0;
  margin-left: 0px;
}

ul.social li {
  display: inline;
  position: relative;
  color: #ef6028;
  font-size: 1.8em;
  margin-left: 15px;
}

ul.social li a {
  color: #ef6028;
}

ul.social li a:hover {
  color: rgba(239, 96, 40, 0.7);
}

.text-sm-center {
  text-align: center;
}

/* Domate Bar */
.casalbg {
  background: #325d64 !important;
}
.casaltxt {
  color:#325d64 !important;
}
.casalbg h3 {
  color: #fff;
  text-align: center;
  font-weight: normal;
}

.button.right.equal {
  width: 250px;
  text-align: center;
  max-width: 100%;
}

/*footer */
footer .col-lg-3 {
  border-bottom: solid 1px #bbbbbb;
  padding-bottom: 10px;
  padding-top: 10px;
}

footer li {
  margin-left: -15px;
  list-style: none;
}

footer a {
  color: #444 !important;
}
footer h3 a {
  color: #385e66 !important;
  font-size: 23px !important;
  font-family: 'CervoNeue-MediumNeue', sans-serif !important;
}
}
.copyright {
  text-align: center;
}

.mainlogo {
  display: none;
}

.flamingo {
  background-color: #ef6028;
}

.flamingo #dnn_flamigofull .DnnModule {
  margin-top: 2rem;
}

.flamingo p {
  font-size: 24px;
  color: #333;
  line-height: 1.4;
}

.flamingo h1, .flamingo h2, .flamingo h3 {
  color: #fff;
  font-weight: normal;
  font-size: 35px;
}

.flamingo .button {
  background: #fff;
  color: #ef6028;
  display: inline-block;
}

.flamingo .button:hover {
  background: #fff;
}

.flamingo .massive h2 {
  font-size: 60px;
}

.flamingo .massive p {
  font-size: 24px;
  color: #333;
  line-height: 1.4;
}

.standardpadding {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.standardtopppadding {
  padding-top: 1rem;
}

.standardbottompadding {
  padding-bottom: 1rem;
}

.biggerpadding {
  padding-top: 5rem;

}

.biggertoppadding {
  padding-top: 5rem;
}

.biggerbottompadding {
  padding-bottom: 5rem;
}
  .Page-Donate .bannerpane,.Level-1 .Page-Donate .bannerpane{
    top: 52% !important;
    margin-top: 100px !important;
  }


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
 .Page-Donate .main {
    margin-top: 130px;}
    #main-menu {
    margin-top: 1.5px !important;
    float: right;
}
.sm-simple a, .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active {

    font-size: 20px !important;
 
}
}



@media (max-width: 768px) {

  .button.right.equal {
    width: 100% !important;
    text-align: center;
    max-width: 100%;
}
  .Page-Donate .main {
    margin-top: 150px;}
    .bannerpane {
      top: 55% !important;
      margin-top: 100px !important;
    }
    .main .DnnModule, .greybg .DnnModule {
      padding-top: 10px !important;
      padding-bottom: 10px !important;
  }
  
    .Page-Donate .bannerpane, .Level-1 .Page-Donate .bannerpane{
      top: 75% !important;
    }
    .Page-Donate .main {
      margin-top:270px;
    }
    .biggerpadding {
      padding-top: 10px;
    
    }
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
  .Page-Donate .main {
    margin-top: 150px;}
    .bannerpane {
      top: 85% !important;
      margin-top: 100px !important;
    }
  
    .Page-Donate .bannerpane {
      top: 75% !important;
    }
    .Page-Donate .main {
      margin-top:470px;
    }
  .searchme {
    position: absolute;
    top: 10px;
    left: 26%;
    color: #ef6028;
    z-index: 999999;
  }
  .searchme i {
    color: #ef6028;
    font-size: 20px;
  }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .stats h2 {
    font-size: 200px;
    color: #ef6028;
  }
  .stats p {
    font-size: 25px;
  }
  address {
    background: #f4f4f4;
    float: left;
    font-size: 1.5em;
    margin-left: -40px;
    width: 70%;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 5px;
    padding: 20px 20px 20px 60px;
    font-style: italic;
    position: relative;
  }
  address:before {
    content: "\f10d";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    /*--adjust as necessary--*/
    color: #ef6028;
    font-size: 45px;
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    left: 10px;
  }
  p.large {
    font-size: 24px;
    color: #333;
    line-height: 1.4;
  }
  .bannerpane {
    top: 85% !important;
    margin-top: 0px !important;
  }
  .searchme {
    position: absolute;
    top: 10px;
    left: 26%;
    color: #ef6028;
    z-index: 999999;
  }
  .searchme i {
    color: #ef6028;
    font-size: 20px;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .sm-simple a:hover {
    color: #ef6028 !important;
  }
  .sm-simple .last a:hover {
    color: white !important;
    background: #f66d32 !important;
  }
  .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {
    background: transparent;
  }
  .simple-dropdown-menu li {
    margin-left: 0px !important;
  }
  .simple-dropdown-menu a {
    padding: 5px !important;
    font-weight: normal !important;
    text-transform: none !important;
    color: #ef6028 !important;
    background-color: white !important;
    text-align: left !important;
    padding-left: 10px !important;
  }
  .simple-dropdown-menu a:hover {
    background-color:#ef6028 !important;
    color:#fff !important;
  }
  h1, h2, h3 {
    font-size: 23px;
    font-weight: 700;
  }
  .mainlogo {
    display: block;
  }
  .nav-brand {
    display: none;
  }
  .main-nav {
    border: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    background: none;
  }
  .sm-simple {
    background: transparent;
  }
  .sm-simple a, .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
  }
  .sm-simple > li {
    border-left: none;
  }
  .sm-simple a:hover {
    background: transparent;
  }
  .whitebox {
    background: white;
    padding: 20px;
    position: relative;
  }
  .whitebox h3 {
    font-size: 33px;
    font-weight: 700;
    text-align: left;
  }
  .whitebox p {
    font-size: 22px;
    text-align: left;
    font-family: 'CervoNeue-MediumNeue', sans-serif;
  }
  .whitebox a.button {
    position: absolute;
    right: 10px;
    bottom: -20px;
  }
  .fixed-absolute .container {
    max-width: 1190px;
  }
  .main-nav {
    margin-right: 50px;
  }
  .bannerpane {
    top: 30% !important;
    left: 37.4%;
    max-width: 580px;
  }
  .mbr {
    display: none;
  }
  .casalbg h3 {
    color: #fff;
    text-align: left;
    margin-bottom: 0px;
    font-size: 35px;
  }
  .whitebg h3 {
    margin-bottom: 0px;
    font-weight: normal;
  }
  .menubar {
    margin-top: 20px !important;
  }
  .searchme {
    position: absolute;
    top: 10px;
    left: 80%;
    z-index: 999999;
  }
  .searchme i {
    color: #fff;
    font-size: 20px;
  }
}

@media (min-width: 1024px) {
  .bannerpane {
    top: 75% !important;
    left: 39.5%;
    max-width: 750px;
  }
  .Page-Donate .bannerpane {
    top: 45% !important;
    left: 39%;
  }
  .Level-1 .Page-Donate .bannerpane {
    top: 45% !important;
    left: 39%;
  }

  .Page-Donate .main {
    margin-top:50px;
  }
  .menubar {
    margin-top: 10px !important;
  }
  .searchme {
    left: 92%;
  }
  .filter-bar.fixed-absolute {
    left: 25px;
  }
  .Page-Donate .filter-bar.fixed-absolute {
    left: 22px;
  }

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .main h1 {
    margin-bottom: 30px;
    font-size: 40px;
  }
  .greybg h2 {
    font-size: 40px;
  }
  .whitebox h3 {
    font-size: 50px;
    font-weight: 700;
    text-align: left;
  }
  .bannerpane {
    top: 80% !important;
    left: 39.5%;
    max-width: 750px;
  }
  #main-menu {
    margin-top: 3.5px;
    float: right;
  }
  #main-menu .last {
    margin-left: 50px;
  }
  .menubar {
    margin-top: 12px !important;
  }
  .searchme {
    position: absolute;
    top: 24px;
    left: 74%;
    z-index: 999999;
  }
  .searchme i {
    color: #fff;
    font-size: 20px;
  }
}

@media (min-width: 1280px) {
  .bannerpane {
    top: 80% !important;
    left: 34.5%;
    max-width: 750px;
  }
  .Page-Donate .bannerpane{
    top: 55% !important;
    left: 30%;
  }

  .Level-1 .Page-Donate .bannerpane{
    top: 55% !important;
    left: 30%;
  }


  .Page-Donate .main {
    margin-top:0px;
  }
}

@media (min-width: 1366px) {
  .bannerpane {
    top: 80% !important;
    left: 35.66%;
    max-width: 750px;
  }
  .Page-Donate .bannerpane{
    top: 50% !important;
    left: 28.5%;
  }
  .Level-1 .Page-Donate .bannerpane {
    top: 51.5% !important;
    left: 28.5%;

  }

  .Page-Donate .main {
    margin-top:100px;
  }
}

@media (min-width: 1440px) {
  .bannerpane {
    top: 80% !important;
    left: 36.5%;
    max-width: 750px;
  }
  .Page-Donate .bannerpane {
    top: 55% !important;
    left: 29.5%;
  }
  .Level-1 .Page-Donate .bannerpane {
    top: 56% !important;
    left: 29.5%;
  }



.Page-Donate .main {
  margin-top:0px;
}
  
}

@media (min-width: 1600px) {
  .bannerpane {
    top: 80% !important;
    left: 38%;
    max-width: 750px;
  }
  .Page-Donate .bannerpane {
    top: 55% !important;
    left: 32%;
  }
  .Level-1 .Page-Donate .bannerpane {
    top: 55% !important;
    left: 32%;
  }
.Page-Donate .main {
  margin-top:0px;
}
 
}




@media (min-width: 1680px) {
  .bannerpane {
    top: 80% !important;
    left: 38.5%;
  }
  .Page-Donate .bannerpane {
    top: 55% !important;
    left: 32.5%;
  }
  .Level-1 .Page-Donate .bannerpane {
  top: 55% !important;
  left: 32.5%;
}
  .Page-Donate .main {
    margin-top:0px;
  }

}

@media (min-width: 1920px) {
  .bannerpane {
    top: 80% !important;
    left: 39.9%;
    max-width: 750px;
  }
  .Page-Donate .bannerpane{
    top: 55% !important;
    left: 35%;
  }

  .Level-1 .Page-Donate .bannerpane {
    top: 56.5% !important;
    left: 34.9%;
    
  }
  .Page-Donate .main {
    margin-top:0px;
  }

  /* Top Bar */
  .filter-bar.fixed-absolute {
    left: 28px;
  }
}

/* Modal Center CSS */
.vertical-alignment-helper {
  display: table;
  height: 100%;
  width: 100%;
  pointer-events: none;
  /* This makes sure that we can still click outside of the modal to close it */
}

.vertical-align-center {
  /* To center vertically */
  display: table-cell;
  vertical-align: middle;
  pointer-events: none;
}

.modal-content {
  /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
  width: inherit;
  max-width: inherit;
  /* For Bootstrap 4 - to avoid the modal window stretching full width */
  height: inherit;
  /* To center horizontally */
  margin: 0 auto;
  pointer-events: all;
}

.dnnSearchResultAdvancedTip,.dnnSearchResultAdvancedTip:hover {
  font-size: 12px;
color:#ef6028;
}
.dnnSearchResultContainer > .dnnSearchResultItem-Subset {
  margin: -10px 10px 30px 0px;
}
.dnnSearchResultItem-Title a {
color:#385e66;}
.dnnSearchResultItem-Link a {
color:#444444;}
a.dnnSearchResultItem-sourceLink {
color:#444444;}
/*# sourceMappingURL=style.css.map */





/* Container */
h1.fat {
  font-weight:700;
  font-size:40px;
  margin-bottom:30px;
}
h1.thin {
  font-weight:400;
  font-size:40px;
  margin-bottom:30px;
}
h2.fat {
  font-weight:700;
  font-size:35px;
  margin-bottom:30px;
}
h2.thin {
  font-weight:400;
  font-size:35px;
  margin-bottom:30px;
}
h3.fat {
  font-weight:700;
  font-size:30px;
  margin-bottom:30px;
}
h3.thin {
  font-weight:400;
  font-size:30px;
  margin-bottom:30px;
}



#sm-1539074657305335-5 {
  cursor: not-allowed;
  text-decoration: none;
}


.btn.orange {
  background-color:#ef6028;
  color:white;
}
.greybg .whitebox h3 {
  font-size:30px;
}
.rzc-bootstrap h5, .rzc-bootstrap .h5 {
  font-size: 1.5em !important;
  color:#444 !important;
  font-family: 'CervoNeue-BoldNeue', sans-serif !important;
}
.rzc-bootstrap h6, .rzc-bootstrap .h6 {
  font-size: 12px;
  display:none !important;
}
.list-group p {
  font-family: 'Roboto', sans-serif !important;
}
.list-group .col-md-6 .btn {
  margin-top:40px;}

  .rzc-product-list .rzc-img-wrapper .img-responsive {

    width: 90%;
    height:auto;
    margin-top:-7px;
}

.rzc-filter-panel .dropdown-toggle::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
  display: none;
}
.rzc-filter-panel .dropdown .caret {
  margin-left: 0;
  margin-top: 10px;
}
.rzc-filter-panel .moveme {
  margin-left:-12px;
}
#toast-container {
  display: none;
}
.list-group-item .rzc-img-wrapper {
  float: left;
  width: 185px;
  height: 220px;
  position: relative;
}
.rzc-product-list .rzc-img-wrapper {
  min-height: 168px;
  max-height: 220px;
  text-align: center;
}

.rzc-bootstrap .list-unstyled {
  padding-left: 0;
  list-style: none;
  margin-left: 0px;
}

.rzc-bootstrap a {
  color: #ee6227 !important;
  text-decoration: none;
}

.rzc-bootstrap .glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: none !important;
}

.ModRazorCartCategoryMenuC .rzc-bootstrap * {

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: none !important;
  box-shadow: none !important;

}

.greybg .whitebox {
  margin-bottom:20px;
}

.checkbox label input[type="checkbox"], .radio label input[type="radio"] {
  display: block;
}
.checkbox span.rc-control, .radio span.rc-control {
  position: relative;
  display: inline-block;
  border: 0px solid #a9a9a9;
  border-radius: 0.25em;
  width: 1.4em;
  height: 1.4em;
  float: left;
  margin-right: -10px;
  left: -20px;
}


@media all and (-ms-high-contrast:none)
{
  .rzc-item-main.col-md-7 {
  width:750px !important;
  flex:none;
}
}

@media all and (-ms-high-contrast:none) and (max-width: 1024px)
{
  .rzc-item-main.col-md-7 {
  width:650px !important;
  flex:none;
}
}
@media all and (max-width: 800px){

.list-group-item .rzc-img-wrapper {
  float: left;
  width: 100% !important;
  height: auto !important;
  position: relative;
}}

.rzc-bootstrap .pagination > .active > a, .rzc-bootstrap .pagination > .active > span, .rzc-bootstrap .pagination > .active > a:hover, .rzc-bootstrap .pagination > .active > span:hover, .rzc-bootstrap .pagination > .active > a:focus, .rzc-bootstrap .pagination > .active > span:focus {
  z-index: 3;
  color: #fff !important;
  cursor: default;
  background-color: #ef6028 !important;
  border-color: #ef6028 !important;
}


.main .DnnModule,.greybg .DnnModule {
  padding-top:3rem;
  padding-bottom:3rem;
}
.DnnModule-DNNGoPowerForms {
  padding-top:0px !important;
  padding-bottom:0px !important;
}

.L0_Donate.dnnEditState .main {
  margin-top:400px;
}

.L1_Sponsor.dnnEditState .main {
  margin-top:400px;
}
.dnnEditState .liveslider {
  margin-top:150px;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
  .Page-Donate .bannerpane {
    top: 52% !important;
    margin-top: 100px !important;
  }
.Page-Donate .main {
  margin-top:0px;
}
}

